.overview-content{margin:0px auto;font-weight:300;line-height: 1.16;}
.overview-content .width{max-width:1366px;margin:0 auto;position:relative;}
.overview-content .width.w1200{max-width:1200px;}
.overview-content h2{font-size:40px;line-height:48px;padding:0 0 20px;}
.overview-content p{font-size:18px;line-height:24px;}
.overview-content dl{margin:80px 0 50px;}
.overview-content dl dt{font-size:30px;background:url(images/icon.png) 100% 50% no-repeat;padding-right: 70px;margin-right:50px;float:left;font-weight:500;}
.overview-content dl dd{font-size:18px;line-height:24px;padding-top: 8px;}
.overview-content .title{height:372px;background:url(images/banner.jpg) 50% 0 no-repeat;}
.overview-content .title h1{font-size:50px;color:#fff;padding-top: 150px;font-weight:500;}
.overview-content .title h1 br{display:none;}
.overview-content .a .text{padding:70px 0 60px;}
.overview-content .a .mobile{display:none;}
.overview-content .a .video img{max-width:100%;cursor: pointer;position: absolute;top:50%;left:50%;margin: -46px;filter:alpha(opacity=60);opacity:0.6;}
.overview-content .a .video img:hover{opacity:1;filter:alpha(opacity=100);}
.overview-content .a .video,.overview-content .a video{width:1366px;height:768px;}
.overview-content .a .w1200 .video,.overview-content .a .w1200 video{width:1200px;height:675px;}
.overview-content .a .video{position:relative;background:url(images/video.jpg) 50% 0/100% no-repeat;}
.overview-content .a .video.ie{background:url(images/video.jpg) 50% 50% no-repeat;}
.overview-content .a .video.ie img{visibility: hidden;}
.overview-content .a .frame{display:none;position: fixed;z-index: 17;top: 0;left: 0;width: 100%;height: 100%;}
.overview-content .a .frame.on{display:block;}
.overview-content .a .frame .mask{opacity: 0.75;filter:alpha(opacity=75);background: #CCC;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.overview-content .a .frame .cont{width: 784px;height: 441px;background-color: #fff;padding: 10px 12px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.overview-content .a .frame .cont .btn{position: absolute;top: -15px;right: -15px;width: 32px;height: 32px;background: url(images/close.png) 0 0 no-repeat;cursor: pointer;}
.overview-content .a video{position:absolute;top:0;}
.overview-content .a video.on+img{visibility: hidden;}
.overview-content .b h2{text-align:center;padding:85px 0 0;}
.overview-content .b table{width:100%;text-align: center;border: 1px solid #D4D8DA;}
.overview-content .b td{width:50%;border:1px solid #D4D8DA;position:relative;}
.overview-content .b td img{padding:70px 0 30px;max-width: 50%;}
.overview-content .b td span{padding: 10px 20px;background-color: #ebeef0;position: absolute;bottom:0;left:0;line-height:1;border-radius:0 10px 0 0;font-weight:400;}
.overview-content .g h2,.overview-content .h h2{padding:85px 0 60px;text-align:center;}
.overview-content .g .text{margin-bottom:60px;text-align:center;}
.overview-content .g span{font-size:30px;background:url(images/icon.png) 100% 50% no-repeat;padding: 0 60px;}
.overview-content .h p{margin-bottom:60px;}
.overview-content .h{margin-bottom:100px;}
.overview-content .c img,.overview-content .d img,.overview-content .e img,.overview-content .f img,.overview-content .g img,.overview-content .h img{width:100%;}
@media screen and (max-width: 1600px){
.overview-content .width{width:1200px}
.overview-content .a .video,.overview-content .a video{width:1200px;height:675px;}
}
@media screen and (max-width: 736px){
.overview-content .width{width:auto;margin:0 20px 12.5vw;}
.overview-content p{font-size:4.375vw;line-height:7.5vw;}
.overview-content .title{height:60.13vw;background:url(mobile/banner.jpg) 50% 0/100% no-repeat;}
.overview-content .title .width{margin-bottom:0;}
.overview-content .title h1{font-size:6.25vw;line-height:7.5vw;padding:24vw 0 0;}
.overview-content .title h1 br{display:block;}
.overview-content .a .width{margin-bottom:0;}
.overview-content .a .text{padding:10.9vw 0 12vw;}
.overview-content .a .video,.overview-content .a video{display:none;}
.overview-content .a .mobile{display:block;padding-bottom:40px;background:url(images/icon.png) 50% 100% no-repeat;position:relative;}
.overview-content .a .mobile img{width:100%;}
.overview-content .a .mobile video{display:block;width:100%;height:auto;}
.overview-content .b h2{font-size:6.25vw;line-height:7.5vw;padding:40px 20px;}
.overview-content dl{margin:0;}
.overview-content dl dt{margin:0 0 4.68vw;font-size:4.68vw;line-height:5.9vw;padding-right:35px;background-size:auto 80%;background-position:100% 75%;float: none;display: inline-block;}
.overview-content dl dd{padding-top:0;font-size:4.375vw;line-height:7.5vw;margin-bottom:6.25vw;}
.overview-content .b table{border:none;margin:0 0 12vw;width:auto;text-align:center;}
.overview-content .b td{border:none;max-width:70%;}
.overview-content .b td img{padding:0 0 35px;}
.overview-content .b td span{padding:0;background-color:transparent;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);}
.overview-content .g h2, .overview-content .h h2{font-size:6.25vw;line-height:7.5vw;padding:0 0 4.68vw;}
.overview-content .g .text{margin-bottom:8.6vw;}
.overview-content .g span{font-size:4.68vw;padding:0 35px 0 0;background-size:auto 80%;}
.overview-content .h{margin-bottom:0;}
.overview-content .h p{margin-bottom:9.37vw;}
}
